/* CRM Datatable Start */
.dataTables_wrapper{
    width: 100%;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.dataTables_wrapper .table-responsive{
    flex-grow: 1;
}
.dataTables_wrapper .table-responsive::-webkit-scrollbar-track{
    background-color: var(--white);
}
.dataTables_wrapper .table-responsive::-webkit-scrollbar{
    height: 6px;
    width: 8px;
    background-color: var(--white);
}
.dataTables_wrapper .table-responsive::-webkit-scrollbar-thumb{
    background: var(--bg-gradient);
}
.dataTables_wrapper .bottom{
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
    background-color: var(--light-blue-100);
    border-radius: 0 0 9px 9px;
}

.cdn-table tbody tr td .actions-column .column-text {
    display: inline-block;
    color: inherit;
    line-height: 1;
    text-decoration: 2px dotted underline var(--dark-100);
    text-underline-offset: 2px;
    margin-bottom: 8px;
    transition: all 0.2s;
}
/* CRM Datatable End */

/* CRM Table Start */
.crm-table{
    width: 100% !important;
    margin-bottom: 0;
}
.crm-table thead tr{
    background-color: var(--light-blue-100);
    border-top: 1px solid var(--crm-full-card-border);
}
.crm-table thead tr th{
    font-size: var(--fs-18);
    font-weight: var(--fw-600);
    color: var(--dark-100);
    line-height: 1.1;
    white-space: nowrap;
    padding: 24px 18px;
}
.crm-table thead th.sorting {
    position: relative;
    cursor: pointer;
}
.crm-table thead th.sorting:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/icons/icon-sorting.svg");
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: right;
    width: 20px;
    height: 20px;
}
.crm-table.table-striped tbody tr:nth-child(even){
    background-color: var(--light-blue-100);
}
.crm-table thead tr th:first-child,
.crm-table tbody tr td:first-child{
    padding-left: 38px;
}
.crm-table thead tr th:last-child,
.crm-table tbody tr td:last-child{
    padding-right: 38px;
}
.crm-table tbody tr{
    border-top: 1px solid var(--crm-full-card-border);
    transition: all 0.2s;
}
.crm-table tbody tr:last-child{
    border-bottom: 1px solid var(--crm-full-card-border);
}
.crm-table tbody tr td{
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1.3;
    white-space: nowrap;
    padding: 24px 18px;
}
.crm-table tr .checkbox-column .form-check-input {
    width: 20px;
    height: 20px;
    border: 2px solid #606060;
    margin: 0;
    box-shadow: none !important;
}
.crm-table tr .checkbox-column .form-check-input:checked{
    background: url("../../crm-assets/images/icons/icon-checked-gradient.png");
    background-size: 20px 20px;
    border: 0 !important;
}
.crm-table tbody tr td .actions-column .column-text{
    display: inline-block;
    color: inherit;
    line-height: 1;
    text-decoration: 2px dotted underline var(--dark-100);
    text-underline-offset: 2px;
    margin-bottom: 8px;
    transition: all 0.2s;
}

.crm-table tbody tr td .actions-column .column-text.text-decoration-none:hover{
    color: var(--dark-100);
}
.checkbox-column-width{
    width: 40px;
}
.crm-table tbody tr td .actions-column .actions{
    display: flex;
    align-items: center;
    column-gap: 10px;
    line-height: 1;
}
.crm-table tbody tr td .actions-column .actions .item{
    display: flex;
    align-items: center;
    column-gap: 3px;
    color: var(--dark-100);
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    text-decoration: none;
}
.crm-table tbody tr td .actions-column .actions .item .icon{
    width: 18px;
}

/* .crm-table thead tr th.fixed-column{
    position: sticky;
    position: -webkit-sticky;
    right: 0;
    background-color: var(--light-blue-100);
}
.crm-table tr td.fixed-column{
    position: sticky;
    position: -webkit-sticky;
}
.crm-table thead tr th.fixed-last-column,
.crm-table tr td.fixed-last-column{
    right: 0;
}
.crm-table thead tr th.fixed-first-column,
.crm-table tr td.fixed-first-column{
    left: 0;
}
.crm-table tr:nth-child(odd) td.fixed-column{
    background-color: var(--white);
}
.crm-table tr:nth-child(even) td.fixed-column{
    background-color: var(--light-blue-100);
} */

.dataTables_wrapper .bottom{
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
    background-color: var(--light-blue-100);
    border-radius: 0 0 9px 9px;
}
/* CRM Table End */

:root {
    --white: #ffffff;
    --dark: #000000;
    --dark-100: #2C2929;
    --dark-200: #23282C;
    --dark-300: #2D3748;
    --dark-400: #718096;
    --light-gray: #E9E9E9;
    --light-gray-100: #E2E2E2;
    --gray-100: #606060;
    --gray-200: #ADADAD;
    --light-blue: #F0F2F5;
    --light-blue-100: #F8FBFF;
    --light-blue-200: #E9F1FB;
    --solid-blue: #0087BE;
    --bg-gradient: linear-gradient(137deg, #0087BE 0%, #7BCDE8 100%);
    --cdn-full-card-border: #DBDBDB;

    --fs-10: 0.625rem;
    --fs-12: 0.75rem;
    --fs-14: 0.875rem;
    --fs-15: 0.938rem;
    --fs-16: 1rem;
    --fs-18: 1.125rem;
    --fs-20: 1.25rem;
    --fs-22: 1.375rem;
    --fs-24: 1.5rem;
    --fs-28: 1.75rem;
    --fs-32: 2rem;
    --fs-36: 2.25rem;
    --fs-40: 2.5rem;
    --fs-42: 2.625rem;
    --fs-44: 2.75rem;
    --fs-48: 3rem;

    --fw-300: 300;
    --fw-400: 400;
    --fw-500: 500;
    --fw-600: 600;
    --fw-700: 700;
}

/* Font Weight Classes */
.fw-400{
    font-weight: 400 !important;
}
.fw-500{
    font-weight: 500 !important;
}
.fw-600{
    font-weight: 600 !important;
}
.fw-700{
    font-weight: 700 !important;
}
.mb-30{
    margin-bottom: 30px !important;
}

body{
    background-color: var(--light-blue) !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
}

/* Loader Css Start */
.loader {position: fixed;top: 0; left: 0;display: flex;flex-direction: column;align-items: center;justify-content: center;width: 100vw;height: 100vh;background: rgb(255 255 255 / 50%);z-index: 9999;}
.loader .loading-logo{width: 60px;}
.loader-main {position: relative;width: 80px;height: 50px;}
.loader-main div {position: absolute;top: 10px;width: 18px;height: 18px;border-radius: 50%;background:linear-gradient(137deg, #0087BE 15.66%, #7BCDE8 89.24%);animation-timing-function: cubic-bezier(0, 1, 1, 0);}
.loader-main div:nth-child(1) {left: 8px;animation: circle1 0.6s infinite;}
.loader-main div:nth-child(2) {left: 8px;animation: circle2 0.6s infinite;}
.loader-main div:nth-child(3) {left: 32px;animation: circle2 0.6s infinite;}
.loader-main div:nth-child(4) {  left: 56px;animation: circle3 0.6s infinite;}
@keyframes circle1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes circle3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes circle2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
/* Loader Css End */

/* Dropdown Animation Start */
.animate-menu {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
}
@keyframes slideIn {
    0% {
      transform: translateY(1rem);
      opacity: 0;
    }
    100% {
      transform: translateY(0rem);
      opacity: 1;
    }
    0% {
      transform: translateY(1rem);
      opacity: 0;
    }
}
@-webkit-keyframes slideIn {
    0% {
      -webkit-transform: transform;
      -webkit-opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      -webkit-opacity: 1;
    }
    0% {
      -webkit-transform: translateY(1rem);
      -webkit-opacity: 0;
    }
}
.slideIn {
    -webkit-animation-name: slideIn;
    animation-name: slideIn;
}
/* Dropdown Animation End */

/* Filter Button Width */
.btn-filter{
    min-width: auto !important;
}
.btn-filter-footer{
    min-width: auto !important;
    padding: 9px 25px !important;
}

/* Common Spacing Start */
.mb-12{
    margin-bottom: 12px !important;
}
.mb-20{
    margin-bottom: 20px !important;
}
.mb-28{
    margin-bottom: 28px !important;
}
.mb-30{
    margin-bottom: 30px !important;
}
.mb-35{
    margin-bottom: 35px !important;
}
.mb-60{
    margin-bottom: 60px !important;
}
.mb-90{
    margin-bottom: 90px !important;
}
.pt-30{
    padding-top: 30px;
}
.gap-y-24{
    row-gap: 24px;
}
.gap-x-30{
    column-gap: 30px;
}
.gap-x-20{
    column-gap: 20px;
}
.gap-x-12{
    column-gap: 12px;
}
.word-break{
    word-break: break-all;
    white-space: initial;
}
label.error{
    display: block;
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: #F00;
    line-height: 1;
    margin-top: 8px;
    padding-left: 8px;
}
/* Common Spacing End */

/* Buttons Css Start */
.cdn-btn{
    min-width: 140px;
    font-size: var(--fs-16);
    font-weight: var(--fw-600);
    color: var(--white);
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    background: var(--bg-gradient);
    outline: 0;
    box-shadow: none;
    border: 1px solid transparent;
    border-radius: 8px;
}
.cdn-btn:disabled{
    color: var(--gray-200);
    background: var(--cdn-full-card-border);
}
.btn-block{
    display: block;
    width: 100%;
}
.cdn-btn-sm{
    padding: 7px 16px;
    height: 40px;
}
.cdn-btn-md{
    padding: 9px 16px;
    height: 44px;
}
.cdn-btn-lg{
    padding: 15px 16px;
    height: 56px;
}
.icon-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 5px;
}
.icon-btn .icon{
    width: 24px;
    height: 24px;
}
.icon-btn-sm{
    padding: 7px 24px 7px 16px;
}
.icon-btn-md{
    padding: 9px 24px 9px 16px;
}
.icon-btn-lg{
    padding: 15px 14px 15px 16px;
}
.cdn-btn-outline{
    min-width: 140px;
    font-size: var(--fs-16);
    font-weight: var(--fw-600);
    color: var(--solid-blue);
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    background: var(--white);
    outline: 0;
    box-shadow: none;
    box-sizing: border-box;
    border: 1px solid var(--solid-blue);
    border-radius: 8px;
    cursor: pointer;
}
/* Buttons Css End */

/* Input label & Fields Start */
.cdn-label{
    display: block;
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1.1;
    margin-bottom: 8px;
    padding-left: 8px;
}
.cdn-field{
    display: block;
    width: 100%;
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    background-color: var(--white);
    outline: 0;
    box-shadow: none;
    border: 1px solid var(--light-gray-100);
    border-radius: 12px;
    -webkit-appearance: none;
    appearance: none;
}
.cdn-field:focus{
    outline: 0;
    box-shadow: none;
    border-color: var(--light-gray-100);
}
input.cdn-field::-webkit-outer-spin-button,
input.cdn-field::-webkit-inner-spin-button {
    -webkit-appearance: none;
    appearance: none;
}
input.cdn-field[type=number] {
    -moz-appearance:textfield;
}
select.cdn-field{
    background-image: url("../images/icons/icon-chevron-down.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: right 12px center;
}
textarea.cdn-field{
    padding: 9px 12px;
    resize: none;
}

.field-sm{
    padding: 7px 12px;
    height: 40px;
}
.field-md{
    padding: 9px 12px;
    height: 44px;
}
.field-lg{
    padding: 11px 12px;
    height: 48px;
}
.field-xl{
    padding: 15px 12px;
    height: 56px;
}
.cdn-field::placeholder {
    color: var(--gray-200);
}
.cdn-field:-ms-input-placeholder {
    color: var(--gray-200);
}
.cdn-field::-ms-input-placeholder {
    color: var(--gray-200);
}
.icon-pass-shown,
.icon-pass-hidden{
    position: absolute;
    right: 14px;
    top: 30%;
    width: 20px;
    cursor: pointer;
}
.icon-pass-shown{
    display: none;
}

/* Checkbox and Radio */
.form-check{
    display: flex;
    align-items: center;
    column-gap: 12px;
    min-height: auto;
    padding-left: 0;
}
.form-check .form-check-input {
    width: 1.5em;
    height: 1.5em;
    margin: 0;
    box-shadow: none !important;
}
.form-check .form-check-input[type=checkbox] {
    border: 1px solid #7BCDE8;
}
.form-check .form-check-input[type=radio]:checked {
    background-color: #fff;
    border-color: #7BCDE8;
}
.form-check .form-check-input:checked[type=radio] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%230087be'/%3e%3c/svg%3e");
}
.form-check .form-check-label{
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1;
    margin-bottom: 0;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}
/* Input Fields End */

/* Common Create Popup Start */
.create-popup{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 490px;
    max-height: calc(100vh - 150px);
    position: fixed;
    top: 120px;
    right: -490px;
    border-radius: 0px 0px 0px 32px;
    background-color: var(--white);
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    z-index: 999;
    transition: all 0.3s;
}
.create-popup.opened{
    transform: translateX(-490px);
}
.create-popup .popup-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px;
    border-bottom: 1px solid var(--cdn-full-card-border);
}
.create-popup .popup-header .heading{
    font-size: var(--fs-24);
    font-weight: var(--fw-500);
    color: var(--dark-200);
    margin-bottom: 0;
}
.create-popup .popup-header .btn-close{
    display: block;
    text-decoration: none;
    padding: 0 10px;
    width: 1.5rem;
    height: 1.5rem;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}
.create-popup .popup-body{
    max-height: calc(100% - 165px);
    overflow-y: auto;
    padding: 30px 28px 30px;
}
.create-popup .popup-body::-webkit-scrollbar-track{
	border-radius: 2px;
	background-color: var(--white);
}
.create-popup .popup-body::-webkit-scrollbar{
	width: 8px;
	background-color: var(--white);
}
.create-popup .popup-body::-webkit-scrollbar-thumb{
	border-radius: 2px;
	background: var(--bg-gradient);
}
.create-popup .popup-body .sub-heading{
    font-size: var(--fs-16);
    font-weight: var(--fw-600);
    color: var(--dark-200);
    line-height: 1;
    margin-bottom: 20px;
}
.create-popup .popup-footer{
    margin-top: auto;
    background-color: var(--light-blue);
    padding: 24px 20px;
}
/* Common Create Popup End */

/* Delete Popup Start */
.delete-popup .modal-content{
    border-radius: 16px;
    background-color: var(--white);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.17);
}
.delete-popup .modal-content .modal-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px;
    border-bottom: 1px solid var(--cdn-full-card-border);
}
.delete-popup .modal-content .modal-header .modal-title{
    font-size: var(--fs-22);
    font-weight: var(--fw-600);
    color: var(--dark-200);
    margin-bottom: 0;
}
.delete-popup .modal-content .modal-header .btn-close{
    display: block;
    text-decoration: none;
    width: 1rem;
    background-size: 1rem;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}
.delete-popup .modal-content .modal-body{
    padding: 25px 20px;
    text-align: center;
}
.delete-popup .modal-content .modal-body .desc{
    font-size: var(--fs-18);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    line-height: 1.5;
    white-space: initial;
    margin-bottom: 0;
}
.delete-popup .modal-content .modal-footer{
    flex-wrap: nowrap;
    padding: 0;
}
.delete-popup .modal-content .modal-footer .btn-cancel,
.delete-popup .modal-content .modal-footer .btn-yes{
    width: 50%;
    height: 60px;
    padding: 10px;
    font-size: var(--fs-18);
    font-weight: var(--fw-500);
    text-align: center;
    border: 0;
    outline: 0;
    box-shadow: none;
    margin: 0;
}
.delete-popup .modal-content .modal-footer .btn-cancel{
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    text-decoration: none;
    background-color: var(--light-blue-100);
    border-radius: 0 0 0 12px;
}
.delete-popup .modal-content .modal-footer .btn-yes{
    color: var(--white);
    background-color: var(--solid-blue);
    border-radius: 0 0 12px 0;
}
/* Delete Popup End */

/* Toasts Start */
.toast{
    position: fixed;
    top: -20px;
    left: 50%;
    transform: translate(-50%, -100%);
    display: flex !important;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 12px;
    padding: 20px;
    z-index: 999;
    border-radius: 12px;
    opacity: 1 !important;
    transition: all 0.3s;
}
.toast.show{
    transform: translate(-50%, 35px);
}
.toast.toast-sm{
    width: 100%;
    max-width: 500px;
}
.toast.toast-md{
    width: 100%;
    max-width: 760px;
}
.toast.toast-lg{
    width: 100%;
    max-width: 940px;
}
.toast.toast-success{
    border: 1px solid #48C1B5;
    background-color: #F6FFF9;
}
.toast.toast-danger{
    border: 1px solid #F4B0A1;
    background-color: #FFF5F3;
}
.toast.toast-warning{
    border: 1px solid #F7D9A4;
    background-color: #FFF8EC;
}

.toast .close{
    position: absolute;
    top: 8px;
    right: 8px;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    outline: 0;
}
.toast .icon-container{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 32px;
}
.toast.toast-success .icon-container{
    background-color: #D9FFCC;
}
.toast.toast-danger .icon-container{
    background-color: #FDCECE;
}
.toast.toast-warning .icon-container{
    background-color: #FEEED7;
}
.toast .title{
    font-size: var(--fs-16);
    font-weight: var(--fw-600);
    color: var(--dark-200);
    line-height: 1;
    margin-top: 8px;
    margin-bottom: 0;
}
.toast .desc{
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1.3;
    margin-top: 10px;
    margin-bottom: 0;
}
/* Toasts End */

/* Login Page Start*/
.auth-page{
    position: relative;
    min-height: 100vh;
}
.auth-page .row{
    min-height: 100vh;
}
.auth-page .logo{
    position: absolute;
    left: 50px;
    top: 50px;
    width: 12.3%;
}
.auth-page .vector-bg{
    position: relative;
    background: var(--bg-gradient);
}
.auth-page .vector-bg .img-container{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 75%;
    height: 60%;
    background-color: var(--light-gray);
    padding: 20px;
    border-radius: 5px 0 0 5px;
}
.auth-page .content{
    display: flex;
    align-items: center;
    justify-content: center;
}
.auth-page .content .box{
    width: 50%;
}
.auth-page .content .box .icon{
    margin-bottom: 15px;
}
.auth-page .content .box .heading{
    font-size: var(--fs-48);
    font-weight: var(--fw-700);
    color: var(--dark-200);
    line-height: 1.3;
    margin-bottom: 10px;
}
.auth-page .content .box .heading span{
    color: var(--solid-blue);
}
.auth-page .content .box .desc{
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1.5;
    margin-bottom: 60px;
}
/* Login Page End*/

/* CRM Full Card Start */
.cdn-full-card{
    position: relative;
    min-height: calc(100vh - 208px);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-radius: 12px;
    border: 1px solid var(--cdn-full-card-border);
    background-color: var(--white);
}
.cdn-full-card .cdn-full-card-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 28px 26px;
    background-color: var(--white);
    border-radius: 12px 12px 0 0;
}
.cdn-full-card .cdn-full-card-body{
    flex: 1;
    display: flex;
    align-items: stretch;
}
/* CRM Full Card End */

/* Actions Dropdown Start */
.actions-dd .dropdown-toggle{
    min-width: auto;
    display: flex;
    align-items: center;
    column-gap: 12px;
    padding: 8px 16px;
    border-radius: 4px;
}
.actions-dd .dropdown-toggle::after{
    display: none;
}
.actions-dd .dropdown-toggle .icon{
    width: 16px;
}
.actions-dd .dropdown-menu {
    min-width: 100%;
    padding: 10px 0 10px;
    border-radius: 0;
    border: 0;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.17);
    z-index: 1;
}
.actions-dd .dropdown-menu li a {
    padding: 8px 16px;
    font-size: var(--fs-16);
    font-weight: var(--fw-500);
    color: var(--dark-200);
    background-color: var(--white);
    transition: all 0.2s;
}
/* Actions Dropdown End */

/* Searchbar for Table Header Start */
.search-filter{
    max-width: 350px;
    background-color: var(--white);
    border-radius: 12px;
    border: 1px solid var(--light-gray-100);
    box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.12);
}
.search-filter .form-control{
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-200);
    padding: 16px 14px;
    outline: 0;
    box-shadow: none;
    border: 0;
    border-radius: 12px 0 0 12px;
}
.search-filter .form-control::placeholder {
    color: var(--gray-200);
}
.search-filter .form-control:-ms-input-placeholder {
    color: var(--gray-200);
}
.search-filter .form-control::-ms-input-placeholder {
    color: var(--gray-200);
}
.search-filter .filter-dropdown{
    padding: 16px 45px 16px 15px;
    background-color: var(--light-blue);
    background-image: url("../images/icons/icon-chevron-down.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: right 15px center;
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-200);
    outline: 0;
    box-shadow: none;
    border: 0;
    border-left: 1px solid var(--light-gray-100);
    border-radius: 0 12px 12px 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
/* Searchbar for Table Header End */

/* CRM Datatable Start */
.dataTables_wrapper{
    width: 100%;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.dataTables_wrapper .table-responsive{
    flex-grow: 1;
}
.dataTables_wrapper .table-responsive::-webkit-scrollbar-track{
	background-color: var(--white);
}
.dataTables_wrapper .table-responsive::-webkit-scrollbar{
	height: 6px;
    width: 8px;
	background-color: var(--white);
}
.dataTables_wrapper .table-responsive::-webkit-scrollbar-thumb{
	background: var(--bg-gradient);
}
.dataTables_wrapper .bottom{
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
    background-color: var(--light-blue-100);
    border-radius: 0 0 9px 9px;
}
/* CRM Datatable End */

/* CRM Table Start */
.cdn-table{
    width: 100% !important;
    margin-bottom: 0;
}
.cdn-table thead tr{
    background-color: var(--light-blue-100);
    border-top: 1px solid var(--cdn-full-card-border);
}
.cdn-table thead tr th{
    font-size: var(--fs-18);
    font-weight: var(--fw-600);
    color: var(--dark-100);
    line-height: 1.1;
    white-space: nowrap;
    padding: 24px 18px;
}
.cdn-table thead th.sorting {
    position: relative;
    cursor: pointer;
}
.cdn-table thead th.sorting:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/icons/icon-sorting.svg");
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: right;
    width: 20px;
    height: 20px;
}
.cdn-table.table-striped tbody tr:nth-child(even){
    background-color: var(--light-blue-100);
}
.cdn-table thead tr th:first-child,
.cdn-table tbody tr td:first-child{
    padding-left: 38px;
}
.cdn-table thead tr th:last-child,
.cdn-table tbody tr td:last-child{
    padding-right: 38px;
}
.cdn-table tbody tr{
    border-top: 1px solid var(--cdn-full-card-border);
    transition: all 0.2s;
}
.cdn-table tbody tr:last-child{
    border-bottom: 1px solid var(--cdn-full-card-border);
}
.cdn-table tbody tr td{
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1.3;
    white-space: nowrap;
    padding: 24px 18px;
}
.cdn-table tr .checkbox-column .form-check-input {
    width: 20px;
    height: 20px;
    border: 2px solid #606060;
    margin: 0;
    box-shadow: none !important;
}
.cdn-table tr .checkbox-column .form-check-input:checked{
    border: 1px solid var(--solid-blue);
}

.cdn-table tbody tr td .actions-column .actions{
    display: flex;
    align-items: center;
    column-gap: 10px;
    line-height: 1;
}
.cdn-table tbody tr td .actions-column .actions .item{
    display: flex;
    align-items: center;
    column-gap: 3px;
    color: var(--dark-100);
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    text-decoration: none;
}
.cdn-table tbody tr td .actions-column .column-text:hover {
    text-decoration: 2px solid underline var(--solid-blue);
    color: var(--solid-blue);
    transition: all 0.2s;
}
.cdn-table tbody tr td .actions-column .actions .item .icon{
    width: 18px;
}
.cdn-table tbody tr td .actions-dropdown{
    display: inline-block;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-toggle{
    display: block;
    text-decoration: none;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-toggle::after{
    display: none;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-toggle .icon{
    width: 40px;
    height: 40px;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu{
    inset: -13px 22px auto auto !important;
    min-width: 230px;
    padding: 0 0 20px;
    border-radius: 12px;
    border: 0;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.17);
    overflow: hidden;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child{
    border-bottom: 1px solid var(--cdn-full-card-border);
    margin-bottom: 12px;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 16px;
    background-color: var(--white);
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .text{
    font-size: var(--fs-18);
    font-weight: var(--fw-600);
    color: var(--dark-200);
    margin-bottom: 0;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .icon-close{
    width: 20px;
    height: 20px;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a{
    display: flex;
    align-items: center;
    column-gap: 15px;
    padding: 14px 16px;
    font-size: var(--fs-16);
    font-weight: var(--fw-500);
    color: var(--dark-200);
    background-color: var(--white);
    transition: all 0.2s;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a .icon{
    width: 24px;
    transition: all 0.2s;
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a:active,
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a:focus,
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a:hover{
    color: var(--white);
    background-color: var(--solid-blue);
}
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a:active .icon,
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a:focus .icon,
.cdn-table tbody tr td .actions-dropdown .dropdown-menu li a:hover .icon{
    filter: invert(1) brightness(10);
}

.dataTables_wrapper .bottom{
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
    background-color: var(--light-blue-100);
    border-radius: 0 0 9px 9px;
}
/* CRM Table End */

/* Table Pagination Start */
.dataTables_paginate .pagination{
    display: flex;
    align-items: center;
    column-gap: 5px;
    margin-bottom: 0;
}
.dataTables_paginate .pagination li a{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--white);
    font-size: var(--fs-14);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    text-decoration: none;
    border-radius: 8px;
    border: 1px solid var(--light-blue);
    box-shadow: none;
    outline: 0;
}
.dataTables_paginate .pagination li.active a{
    background: var(--bg-gradient);
    color: var(--white);
    border: 0;
}
.dataTables_paginate .pagination li:first-child a {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
/* Table Pagination End */

/* Table No of Entries Text Start */
.dataTables_wrapper .dataTables_info{
    font-size: var(--fs-14);
    font-weight: var(--fw-500);
    color: var(--gray-100);
    margin-bottom: 0;
}
/* Table No of Entries Text End */

/* Table No of Pages Dropdown Start */
.dataTables_wrapper .dataTables_length label{
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    font-size: var(--fs-14);
    font-weight: var(--fw-500);
    color: var(--dark-100);
}
.dataTables_wrapper .dataTables_length label select{
    font-size: var(--fs-14);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    background-image: url("../images/icons/icon-chevron-down.svg");
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: right 15px top 9px;
    background-color: var(--white);
    padding: 8px 40px 8px 15px;
    border-radius: 8px;
    border: 1px solid var(--cdn-full-card-border);
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: 0;
    box-shadow: none;
}
/* Table No of Pages Dropdown End */

.permission-checkbox input[type="checkbox"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    margin: 0;
    font: inherit;
    color: var(--gray-100);
    width: 1.5em;
    height: 1.5em;
    border: 0.15em solid currentColor;
    border-radius: 0.15em;
    transform: translateY(-0.075em);
    display: inline-grid;
    place-content: center;
    border-radius: 3px;
}
.permission-checkbox input[type="checkbox"]:checked{
    background-color: #0087be;
    border-color: #0087be;
}
.permission-checkbox input[type="checkbox"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    transform: scale(0);
    transform-origin: bottom left;
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--white);
    background-color: CanvasText;
}
.permission-checkbox input[type="checkbox"]:checked::before {
    transform: scale(1);
}

/* CRM Update Card Start */
.cdn-update-card{
    position: relative;
    min-height: calc(100vh - 208px);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-radius: 12px;
    border: 1px solid var(--cdn-full-card-border);
    background-color: var(--white);
}
.cdn-update-card .cdn-update-card-header{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 32px 20px;
    background-color: var(--white);
    border-radius: 12px 12px 0 0;
    border-bottom: 1px solid var(--cdn-full-card-border);
}
.cdn-update-card .cdn-update-card-header .heading{
    font-size: var(--fs-24);
    font-weight: var(--fw-500);
    color: var(--dark-200);
    line-height: 1.1;
    margin-bottom: 0;
}
.cdn-update-card .cdn-update-card-body{
    padding: 60px 40px 30px;
}
.cdn-update-card .cdn-update-card-body .sub-heading{
    font-size: var(--fs-24);
    font-weight: var(--fw-500);
    color: var(--dark-200);
    line-height: 1;
    margin-bottom: 20px;
}
.cdn-update-card .cdn-update-card-footer{
    margin-top: auto;
    padding: 40px;
    background-color: var(--light-blue-100);
    border-radius: 0 0 9px 9px;
}
/* CRM Update Card End */

/* Left Sidebar Start*/
.aside {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 380px;
    padding: 0 0 25px 25px;
    background-color: var(--white);
    border-radius: 0 30px 30px 0;
    transition: all 0.3s;
    z-index: 3;
}
.aside::after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: var(--cdn-full-card-border);
    position: absolute;
    left: 0;
    top: 120px;
    right: 0;
    bottom: 0;
}
.aside .sidebar-toggler{
    position: absolute;
    top: 46px;
    right: -14px;
    height: 28px;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
    border: 1px solid var(--cdn-full-card-border);
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.2s;
}
.aside .sidebar-toggler .icon{
    width: 12px;
}
.aside .logo-container{
    padding: 35px 25px 35px 0;
    text-align: left;
}
.aside .logo-container .logo{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 10px;
    text-decoration: none;
}
.aside .logo-container .logo .icon{
    width: 50px;
    height: 50px;
}
.aside .logo-container .logo .text{
    font-size: var(--fs-28);
    font-weight: var(--fw-700);
    color: #262C39;
    line-height: 1;
    white-space: nowrap;
}
.aside .aside-accordion{
    height: calc(100% - 120px);
    padding-top: 50px;
    padding-right: 25px;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    row-gap: 12px;
    overflow-y: auto;
}
.aside .aside-accordion::-webkit-scrollbar-track{
	border-radius: 4px;
	background-color: var(--white);
}
.aside .aside-accordion::-webkit-scrollbar{
	width: 2px;
    height: 0;
	background-color: var(--white);
}
.aside .aside-accordion::-webkit-scrollbar-thumb{
	border-radius: 4px;
	background: var(--bg-gradient);
}
.aside .aside-accordion .non-accordion-item a{
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-size: var(--fs-18);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    line-height: 1;
    text-decoration: none;
    padding: 16px;
    border-radius: 12px;
    transition: all 0.2s;
}
.aside .aside-accordion .non-accordion-item.active a{
    color: var(--white);
    background: var(--bg-gradient);
}
.aside .aside-accordion .non-accordion-item a svg{
    width: 24px;
    transition: all 0.2s;
}
.aside .aside-accordion .non-accordion-item.active a svg{
    filter: invert(1) brightness(10);
}
.aside .aside-accordion .accordion-item {
    position: relative;
    color: initial;
    background-color: transparent;
    border: 0;
    padding: 0 6px;
    border-radius: 12px;
    transition: all 0.2s;
}
.aside .aside-accordion .accordion-item.menu-open {
    background-color: var(--light-blue);
}
.aside .aside-accordion .accordion-item .accordion-button{
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-size: var(--fs-18);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    line-height: 1;
    white-space: nowrap;
    background-color: transparent;
    text-decoration: none;
    padding: 16px 10px;
    border: 0;
    box-shadow: none;
    transition: all 0.2s;
}
.aside .aside-accordion .accordion-item.menu-open .accordion-button{
    border-bottom: 1px solid var(--cdn-full-card-border);
}
.aside .aside-accordion .accordion-item .accordion-button::after{
    transform: rotate(-90deg);
}
.aside .aside-accordion .accordion-item .accordion-button:not(.collapsed)::after{
    transform: rotate(0deg);
}
.aside .aside-accordion .accordion-item .accordion-button svg{
    width: 24px;
}
.aside .aside-accordion .accordion-item ul{
    margin-bottom: 0;
    padding: 20px 34px 16px;
    list-style-type: none;
}
.aside .aside-accordion .accordion-item ul li a{
    display: block;
    font-size: var(--fs-18);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    line-height: 1.1;
    white-space: nowrap;
    background: transparent;
    text-decoration: none;
    padding: 15px 16px;
    border-radius: 12px;
    transition: all 0.2s;
}
.aside .aside-accordion .accordion-item ul li.active a{
    color: var(--white);
    background: var(--bg-gradient);
}
/* Left Sidebar End */

/* Left Sidebar Toggled */
.main.sidenav-toggled .aside .sidebar-toggler{
    transform: rotate(-180deg);
}
.main.sidenav-toggled .aside .logo-container .logo{
    justify-content: center;
}
.main.sidenav-toggled .aside .logo-container .logo .text{
    display: none;
}
.main.sidenav-toggled .aside .aside-accordion .non-accordion-item.active a{
    color: var(--solid-blue);
    background: var(--white);
}
.main.sidenav-toggled .aside .aside-accordion .non-accordion-item.active a svg,
.main.sidenav-toggled .aside .aside-accordion .accordion-item[data-remove-class=menu-open] .accordion-button svg{
    filter: invert(32%) sepia(78%) saturate(1690%) hue-rotate(172deg) brightness(93%) contrast(107%);
}
.main.sidenav-toggled .aside .aside-accordion .non-accordion-item a span{
    display: none;
}
.main.sidenav-toggled .aside .aside-accordion .accordion-item .accordion-button span{
    display: none;
}
.main.sidenav-toggled .aside .aside-accordion .accordion-item .accordion-button::after{
    display: none;
}
/* Left Sidebar Toggled */

/* Topbar Start*/
.top-nav {
    position: fixed;
    left: 380px;
    top: 0;
    width: calc(100% - 380px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--light-blue);
    padding: 30px 40px;
    border-bottom: 1px solid var(--cdn-full-card-border);
    transition: all 0.3s;
    z-index: 2;
}
.top-nav .btn-back{
    display: flex;
    align-items: center;
    column-gap: 8px;
    font-size: var(--fs-20);
    font-weight: var(--fw-400);
    color: var(--solid-blue);
    line-height: 1;
    text-decoration: none;
}
.top-nav .btn-back .icon {
    width: 30px;
    height: 30px;
}
.top-nav .btn-role{
    display: flex;
    align-items: center;
    column-gap: 5px;
    font-size: var(--fs-18);
    font-weight: var(--fw-600);
    color: var(--white);
    background: var(--bg-gradient);
    padding: 15px 25px;
    border: 0;
    outline: 0;
    box-shadow: none;
    border-radius: 12px;
}

.top-nav .profile-dropdown .dropdown-toggle{
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}
.top-nav .profile-dropdown .dropdown-toggle::after{
    display: none;
}
.top-nav .profile-dropdown .dropdown-toggle .profile-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.top-nav .profile-dropdown .dropdown-menu{
    top: calc(100% + 5px) !important;
    width: 100%;
    padding: 15px 0 20px;
    border-radius: 12px;
    border: 0;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.17);
}
.top-nav .profile-dropdown .dropdown-menu li a{
    display: flex;
    align-items: center;
    column-gap: 15px;
    padding: 14px 16px;
    font-size: var(--fs-16);
    font-weight: var(--fw-500);
    color: var(--dark-200);
    background-color: var(--white);
    transition: all 0.2s;
}
.top-nav .profile-dropdown .dropdown-menu li a .icon{
    width: 24px;
    transition: all 0.2s;
}
.top-nav .profile-dropdown .dropdown-menu li a:active,
.top-nav .profile-dropdown .dropdown-menu li a:focus,
.top-nav .profile-dropdown .dropdown-menu li a:hover{
    color: var(--white);
    background-color: var(--solid-blue);
}
.top-nav .profile-dropdown .dropdown-menu li a:active .icon,
.top-nav .profile-dropdown .dropdown-menu li a:focus .icon,
.top-nav .profile-dropdown .dropdown-menu li a:hover .icon{
    filter: invert(1) brightness(10);
}
/* Topbar End*/

/* General Breadcrumbs Start*/
.breadcrumbs{
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.breadcrumbs .breadcrumbs-list{
    display: flex;
    align-items: center;
    column-gap: 20px;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.breadcrumbs .breadcrumbs-list li{
    position: relative;
    line-height: 1;
}
.breadcrumbs .breadcrumbs-list li::before{
    content: "/";
    position: absolute;
    top: 1px;
    left: -12px;
    color: var(--solid-blue);
}
.breadcrumbs .breadcrumbs-list li:first-child::before,
.breadcrumbs .breadcrumbs-list li:only-child::before,
.breadcrumbs .breadcrumbs-list li:only-of-type::before{
    display: none;
}
.breadcrumbs .breadcrumbs-list li a{
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    color: var(--gray-100);
    line-height: 1;
    text-decoration: none;
}
.breadcrumbs .breadcrumbs-list li:only-child a,
.breadcrumbs .breadcrumbs-list li:only-of-type a{
    color: var(--solid-blue)
}
.breadcrumbs .breadcrumbs-list li:last-child a{
    cursor: auto;
    color: var(--solid-blue);
}
.breadcrumbs .btn-back{
    display: flex;
    align-items: center;
    column-gap: 8px;
    font-size: var(--fs-18);
    font-weight: var(--fw-400);
    color: var(--solid-blue);
    line-height: 1;
    text-decoration: none;
}
.breadcrumbs .btn-back .icon{
    width: 20px;
    height: 20px;
}
/* General Breadcrumbs End*/

/* Main Content */
.main {
    min-height: 100vh;
    padding-left: 380px;
    transition: all 0.3s;
}
.main.sidenav-toggled {
    padding-left: 123px;
}
.main .content{
    padding: 120px 40px 30px;
    width: 100%;
    overflow: hidden;
}

/* Dashboard Start */
.dashboard-widgets .widget{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 12px;
}
.dashboard-widgets .col:nth-child(1) .widget{
    background: linear-gradient(135deg, #7BCDE8 0%, #73AEDA 100%);
}
.dashboard-widgets .col:nth-child(2) .widget{
    background: linear-gradient(135deg, #DC7A70 0%, #B65D54 100%);
}
.dashboard-widgets .col:nth-child(3) .widget{
    background: linear-gradient(135deg, #72DFD9 0%, #42A9A3 100%);
}
.dashboard-widgets .col:nth-child(4) .widget{
    background: linear-gradient(135deg, #DFC36A 0%, #BEA249 100%);
}
.dashboard-widgets .widget .total{
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}
.dashboard-widgets .widget .total .number{
    font-size: var(--fs-48);
    font-weight: var(--fw-600);
    color: var(--white);
    line-height: 1.1;
    margin-bottom: 0;
}
.dashboard-widgets .widget .total .text{
    font-size: var(--fs-18);
    font-weight: var(--fw-500);
    color: var(--white);
    line-height: 1.1;
    text-transform: capitalize;
    white-space: nowrap;
    margin-bottom: 0;
}
.dashboard-widgets .widget .pattern-img{
    width: 140px;
    overflow: hidden;
}
.dashboard-widgets .widget .pattern-img svg{
    width: 100%;
}

.dashboard-folders .item{
    background-color: #DEE8FF;
    padding: 12px;
    border-radius: 8px;
}
.dashboard-folders .item .folder-icon{
    width: 40px;
    height: 40px;
    background-color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 25px;
}
.dashboard-folders .item .folder-icon img{
    width: 25px;
}
.dashboard-folders .item .name{
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1.2;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.dashboard-folders .item .files-count{
    font-size: var(--fs-22);
    font-weight: var(--fw-700);
    color: var(--dark-100);
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 25px;
}
.dashboard-folders .item .progress{
    height: 6px;
    background-color: var(--white);
    border-radius: 15px;
    margin-bottom: 8px;
}
.dashboard-folders .item .progress .progress-bar{
    background-color: #6594FF;
    border-radius: 15px;
}
.dashboard-folders .item .storage{
    font-size: var(--fs-15);
    font-weight: var(--fw-400);
    color: var(--dark-100);
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 0;
}
.dashboard-folders .item .view-all{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 12px;
    padding-top: 15px;
    line-height: 1;
    text-decoration: none;
    border-top: 1px solid #CACACA;
}
.dashboard-folders .item .view-all .text{
    font-size: var(--fs-15);
    font-weight: var(--fw-500);
    color: var(--dark-100);
    line-height: 1;
}
.dashboard-folders .item .view-all .icon{
    width: 25px;
}
/* Dashboard End */

/* Country Code Phone Number */
.iti--allow-dropdown {
    width: 100%;
}
.iti--allow-dropdown .iti__selected-flag {
    padding: 0 12px 0 12px !important;
    border-radius: 12px 0 0 12px !important;
}
.iti--allow-dropdown > input {
    padding-left: 64px !important;
}
/* Country Code Phone Number */

/* Expandable Filter Start */
.expandable-filter .expandable-content{
    background-color: var(--light-blue-100);
    border-top: 1px solid var(--crm-full-card-border);
}
.expandable-filter .expandable-content .padding-box{
    padding: 25px;
}
/* Expandable Filter End */


  /* Products View Details Start */
  .view-product-details .key,
  .view-session-order-details .key,
  .view-order-details .key{
      font-size: var(--fs-14);
  }
  .view-product-details .value,
  .view-session-order-details .value,
  .view-order-details .value{
      font-size: var(--fs-14);
  }
  .view-product-details .key{
      width: 150px;
  }
  /* Products View Details End */


  .select2-container {
    width: 100% !important;
}

.select2-container .select2-selection--single {
    height: 40px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #e0e0e0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    margin-top: 6px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px !important;
}

td.details-control {
    text-align: center;
    color: forestgreen;
    cursor: pointer;
}

tr.shown td.details-control {
    text-align: center;
    color: red;
}
.select2-search__field:focus-visible{
    border: none !important;
    outline: 1px solid #ccc !important;
}
